/* Standard formatting */
body  		{
	background-color: #ffff99;
	color: #000000;
	font-family: sans-serif, arial, helvitica;
	font-size: 10pt;
/*	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed; */
}
a:link    	{color: #0033cc;}
a:visited 	{color: #6633cc; text-decoration: none;}
a:hover   	{color: #3366ff; font-style:italic; font-weight: normal;}
a:active  	{color: #339966; font-weight: bold;}

h1, h2, h3, h4, p {margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; 
		   padding-left: 0px; padding-right: 0px; padding-top: 2px; padding-bottom: 3px;}
h1 		    {font-size: 21pt; line-height: 36px;} 
h2 		    {font-size: 17pt; line-height: 30px;}
h3 		    {font-size: 14pt; line-height: 30px;}
h4 		    {font-size: 11pt; line-height: 25px;}
p		    {
	font-size: 10pt;
}
#std 		{font-size: 10pt; }
#btxt 		{font-size:  8pt; font-weight: bold; text-decoration: none;}
#smlf 		{font-size:  9pt; }
#fcap 		{font-size:  8pt; font-weight: bold; color: navy;}

/* blue grades - root level; text properties for states: normal, hover */
.TM0i0 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFF99;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties for states: normal, hover, click */
.TM0o0 {
	background: #6699CC;
	border: 1px solid #2B547F;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}

/* blue grades - root level; box properties for states: hover, click */
.TM0o1 {
	background: #6666CC;
	border: 1px solid #2B547F;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}

/* blue grades - root level; text properties for states: click */
.TM0i2 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #66FF33;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - sub levels; box properties for states: normal */
.TM1o0 {
	background: #3333CC;
	border: 1px solid #2B547F;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
}

/* blue grades - sub levels; text properties for states: click */
.TM1i2 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #66FF66;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
